{% extends "base/base.html" %}
{% block title %}Kullanici Kayit{% endblock title%}
{% block body%}
        <form method="post">
        {% csrf_token %}
              {{form.as_p}}

            <button type="submit">Kayit ol</button>

        </form>

{% endblock body%}
